{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/enemy/flandre_flandre_one",             "guid_override":"{31f7f9a5-3526-4fda-8ed7-15dda7e54822}"},
		{"event_id": "event:/char/enemy/flandre_flandre_one_miss",        "guid_override":"{31f7f9a5-3526-4fda-8ed7-15dda7e54822}"},
		
        {"event_id": "event:/char/enemy/flandre_flandre_two",             "guid_override":"{a0a0a923-d363-49b8-9586-486f82c27d53}"},  
        {"event_id": "event:/char/enemy/flandre_flandre_two_miss",        "guid_override":"{a0a0a923-d363-49b8-9586-486f82c27d53}"},  		
		
        {"event_id": "event:/char/enemy/flandre_flandre_three",           "guid_override":"{dcf92fd4-3a7a-49ab-a95c-5369936e8ed3}"},
        {"event_id": "event:/char/enemy/flandre_flandre_three_miss",      "guid_override":"{dcf92fd4-3a7a-49ab-a95c-5369936e8ed3}"},		
		
        {"event_id": "event:/char/enemy/flandre_flandre_four",            "guid_override":"{d3b1a4b8-89c7-4268-ac85-f150540cd2a4}"},
        {"event_id": "event:/char/enemy/flandre_flandre_four_miss",       "guid_override":"{d3b1a4b8-89c7-4268-ac85-f150540cd2a4}"},		
		
        {"event_id": "event:/char/enemy/flandre_flandre_six",             "guid_override":"{7089d374-6263-4ca7-8677-cdd312c39b35}"},
		{"event_id": "event:/char/enemy/flandre_flandre_six_miss",        "guid_override":"{f8ff46c5-6157-4cdf-94ca-0a6f842dd22a}"},

	    {"event_id": "event:/char/enemy/flandre_riposte1",                "guid_override":"{88bd0d54-aed4-4848-853a-cffb5cf386b1}"},
	    {"event_id": "event:/char/enemy/flandre_riposte1_miss",           "guid_override":"{88bd0d54-aed4-4848-853a-cffb5cf386b1}"}
	
    ]
}
